<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{937E0DFA-3387-41E7-8718-CE2660B846DD}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MeterModuleLibrary</RootNamespace>
    <AssemblyName>MeterModuleLibrary</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\Output\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CoreFS.CA06Lite, Version=1.0.0.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\output\CoreFS.CA06Lite.dll</HintPath>
    </Reference>
    <Reference Include="iCore.Rtdb, Version=1.0.0.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\output\iCore.Rtdb.dll</HintPath>
    </Reference>
    <Reference Include="Infragistics2.Shared.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" />
    <Reference Include="Infragistics2.Win.Misc.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinEditors.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinGrid.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinSchedule.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinTabControl.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinToolbars.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" />
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization.Formatters.Soap" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="frm\frmPhNo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmPhNo.Designer.cs">
      <DependentUpon>frmPhNo.cs</DependentUpon>
    </Compile>
    <Compile Include="frm\frmHotDeliveryUpdateClass.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmHotDeliveryUpdateClass.Designer.cs">
      <DependentUpon>frmHotDeliveryUpdateClass.cs</DependentUpon>
    </Compile>
    <Compile Include="frm\frmQjNo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmQjNo.Designer.cs">
      <DependentUpon>frmQjNo.cs</DependentUpon>
    </Compile>
    <Compile Include="frm\frmNumberKey2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmNumberKey2.Designer.cs">
      <DependentUpon>frmNumberKey2.cs</DependentUpon>
    </Compile>
    <Compile Include="frm\frmScaleQuery.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmScaleQuery.Designer.cs">
      <DependentUpon>frmScaleQuery.cs</DependentUpon>
    </Compile>
    <Compile Include="frm\frmScaleQuery_bak.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmScaleQuery_bak.Designer.cs">
      <DependentUpon>frmScaleQuery_bak.cs</DependentUpon>
    </Compile>
    <Compile Include="frm\frmNumberKey.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmNumberKey.Designer.cs">
      <DependentUpon>frmNumberKey.cs</DependentUpon>
    </Compile>
    <Compile Include="frm\frmApplianceCheck.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\frmApplianceCheck.Designer.cs">
      <DependentUpon>frmApplianceCheck.cs</DependentUpon>
    </Compile>
    <Compile Include="frm\fromLoginOut.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm\fromLoginOut.Designer.cs">
      <DependentUpon>fromLoginOut.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="uc\ucCarFormButtomJXJG.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucCarFormButtomJXJG.Designer.cs">
      <DependentUpon>ucCarFormButtomJXJG.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucCarFormTop_Jisco.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucCarFormTop_Jisco.Designer.cs">
      <DependentUpon>ucCarFormTop_Jisco.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucCarFormTopJXJG.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucCarFormTopJXJG.Designer.cs">
      <DependentUpon>ucCarFormTopJXJG.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucCarMeterInfoJisco.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucCarMeterInfoJisco.Designer.cs">
      <DependentUpon>ucCarMeterInfoJisco.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucCarMeterInfoJXJG.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucCarMeterInfoJXJG.Designer.cs">
      <DependentUpon>ucCarMeterInfoJXJG.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucHotDeliveryBelt.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucHotDeliveryBelt.Designer.cs">
      <DependentUpon>ucHotDeliveryBelt.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucStorageWeightG.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucStorageWeightG.Designer.cs">
      <DependentUpon>ucStorageWeightG.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucNumberKey2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucNumberKey2.Designer.cs">
      <DependentUpon>ucNumberKey2.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucStorageWeightT.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucStorageWeightT.Designer.cs">
      <DependentUpon>ucStorageWeightT.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucStorageWeightKg.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucStorageWeightKg.Designer.cs">
      <DependentUpon>ucStorageWeightKg.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucBusinessType.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucBusinessType.Designer.cs">
      <DependentUpon>ucBusinessType.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucCarMeterInfo2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucCarMeterInfo2.Designer.cs">
      <DependentUpon>ucCarMeterInfo2.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucCarFormButtom.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucCarFormButtom.Designer.cs">
      <DependentUpon>ucCarFormButtom.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucCarFormTop.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucCarFormTop.Designer.cs">
      <DependentUpon>ucCarFormTop.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucCarMeterInfo.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucCarMeterInfo.Designer.cs">
      <DependentUpon>ucCarMeterInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucCarMonitoring.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucCarMonitoring.Designer.cs">
      <DependentUpon>ucCarMonitoring.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucCarNoKey.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucCarNoKey.Designer.cs">
      <DependentUpon>ucCarNoKey.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucLetterNumberKey.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucLetterNumberKey.Designer.cs">
      <DependentUpon>ucLetterNumberKey.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucNumberKey.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucNumberKey.Designer.cs">
      <DependentUpon>ucNumberKey.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucStaticTrackMeterInfo.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucStaticTrackMeterInfo.Designer.cs">
      <DependentUpon>ucStaticTrackMeterInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucWeightKg.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucWeightKg.Designer.cs">
      <DependentUpon>ucWeightKg.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucWeightCarTJXJG.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucWeightCarTJXJG.Designer.cs">
      <DependentUpon>ucWeightCarTJXJG.cs</DependentUpon>
    </Compile>
    <Compile Include="uc\ucWeightT.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="uc\ucWeightT.Designer.cs">
      <DependentUpon>ucWeightT.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\终端上面.jpg" />
    <Content Include="说明.txt" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="frm\frmPhNo.resx">
      <DependentUpon>frmPhNo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmHotDeliveryUpdateClass.resx">
      <DependentUpon>frmHotDeliveryUpdateClass.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmQjNo.resx">
      <DependentUpon>frmQjNo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmNumberKey2.resx">
      <DependentUpon>frmNumberKey2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmScaleQuery.resx">
      <DependentUpon>frmScaleQuery.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmScaleQuery_bak.resx">
      <DependentUpon>frmScaleQuery_bak.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmApplianceCheck.resx">
      <DependentUpon>frmApplianceCheck.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\frmNumberKey.resx">
      <DependentUpon>frmNumberKey.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm\fromLoginOut.resx">
      <DependentUpon>fromLoginOut.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucCarFormButtomJXJG.resx">
      <DependentUpon>ucCarFormButtomJXJG.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucCarFormTop_Jisco.resx">
      <DependentUpon>ucCarFormTop_Jisco.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucCarFormTopJXJG.resx">
      <DependentUpon>ucCarFormTopJXJG.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucCarMeterInfoJisco.resx">
      <DependentUpon>ucCarMeterInfoJisco.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucCarMeterInfoJXJG.resx">
      <DependentUpon>ucCarMeterInfoJXJG.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucHotDeliveryBelt.resx">
      <DependentUpon>ucHotDeliveryBelt.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucStorageWeightG.resx">
      <DependentUpon>ucStorageWeightG.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucNumberKey2.resx">
      <DependentUpon>ucNumberKey2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucBusinessType.resx">
      <DependentUpon>ucBusinessType.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucCarMeterInfo2.resx">
      <DependentUpon>ucCarMeterInfo2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucCarFormButtom.resx">
      <DependentUpon>ucCarFormButtom.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucCarFormTop.resx">
      <DependentUpon>ucCarFormTop.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucCarMeterInfo.resx">
      <DependentUpon>ucCarMeterInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucCarMonitoring.resx">
      <DependentUpon>ucCarMonitoring.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucCarNoKey.resx">
      <DependentUpon>ucCarNoKey.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucLetterNumberKey.resx">
      <DependentUpon>ucLetterNumberKey.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucNumberKey.resx">
      <DependentUpon>ucNumberKey.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucStaticTrackMeterInfo.resx">
      <DependentUpon>ucStaticTrackMeterInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucStorageWeightT.resx">
      <DependentUpon>ucStorageWeightT.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucStorageWeightKg.resx">
      <DependentUpon>ucStorageWeightKg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucWeightKg.resx">
      <DependentUpon>ucWeightKg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucWeightCarTJXJG.resx">
      <DependentUpon>ucWeightCarTJXJG.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="uc\ucWeightT.resx">
      <DependentUpon>ucWeightT.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Common\Common.csproj">
      <Project>{24b72a4a-3a4a-486b-9bcf-4a4b965c0ec6}</Project>
      <Name>Common</Name>
    </ProjectReference>
    <ProjectReference Include="..\JC_MeasuringSystem\JC_MeasuringSystem.csproj">
      <Project>{23FDD9D6-CC43-4BE6-A049-3089D19EA4AA}</Project>
      <Name>JC_MeasuringSystem</Name>
    </ProjectReference>
    <ProjectReference Include="..\MeterPlugInLibrary\MeterPlugInLibrary.csproj">
      <Project>{a90f4f23-9077-46ca-ba60-eb21df346b27}</Project>
      <Name>MeterPlugInLibrary</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>